/*
.ver-videos a:link{color:#FFFFFF;}
.ver-videos a:visited{color:#FFFFFF;}
.ver-videos a:active{color:#FFFFFF;}
.ver-videos a:hover{color:#FFFFFF;}

.ver-videos a {display:block;}
*/

ul{ margin:0px; padding:0px;}


@media (max-width:359px){
#menu{display:none;}

#container{
	width:100%;
	height:200px;
margin-top:100px;
	}
	
#girar-pantalla{
width:350px;
height:auto;
margin-top:90px;
margin-left:auto;
margin-right:auto;

	text-align:center;
	font-family:Verdana;
	font-size:1.0em;

	
	}
	
	
#cuerpo{display:none;}	
	
#pie{display:none;}	

	}

@media (min-width: 360px) and (max-width: 900px){
/* @media (min-width: 320px) and (max-width: 593px){ */

.container{
	width:100%;
	margin-top:0px;
	}

#girar-pantalla{display:none;}

#cuerpo {
	text-align:left;
	width:100%;
	max-width:600px;
	height:auto;
  	margin-left:auto;
  	margin-right:auto;
}





.titulo{

width:95%;
height:auto;
margin-top:20px;
margin-left:auto;
margin-right:auto;
}



.titulo-izq{

}

.titulo-izq h2{
font-family: 'Open Sans', sans-serif;
font-size:28px;
font-weight:700;
text-align:left;
margin:0px;
padding:0px;
/*display:inline;*/
line-height:40px;
color:#535353;
letter-spacing:1px;
}

.titulo-der{

	text-align:right;
}

.titulo-der img{
	width:350px;
	height:auto;
	}

.titulo-der01{
	font-style:italic

	}


/* *************************** */

.one{
	width:98%;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	margin-bottom:100px;

}

.one-titulo{
font-family: 'Open Sans', sans-serif;
font-size:20px;
font-weight:700;
text-align:left;
margin-bottom:20px;
}


.one-bloque{
	width:100%;
	margin-left:auto;
	margin-right:auto;
/*display:flex;*/

}

/*
.one-bloque-izq, .one-bloque-der{
	flex: 1;
}
*/
.one-bloque-izq ul, .one-bloque-izq ol{
	margin-left:20px;

}

.one-bloque-izq{
	width:100%;
	max-width:600px;

	
}


.one-bloque-der-envases{
	width:300px;
	margin-left:auto;
	margin-right:auto;
	}

.one-bloque-der{
	width:auto;
	max-width:400px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.one-bloque-der-01 img{
	width:250px;
	height:auto;
}


.one-bloque-der-02 img{
	width:90%;
	height:auto;
}


.two{
	width:98%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:100px;

}

.two-titulo{
font-family: 'Open Sans', sans-serif;
font-size:20px;
font-weight:700;
text-align:left;
margin-bottom:20px;
}


.two-bloque{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

.two-bloque-izq, .two-bloque-der{
	flex: 1;
}

.two-bloque-izq ul, .two-bloque-izq ol{
	margin-left:20px;
}


.two-bloque-der{
	width:360px;
	height:500px;
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
	/*display:flex;*/
	margin-bottom:100px;
}

/*.two-bloque-der-01, .two-bloque-der-02{
	-flex: 1;-
} */

.two-bloque-der-01{
	width:360px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

.two-bloque-der-01 img{
	width:360px;
	height:auto;
}

.two-bloque-der-02{
	width:95px;
	height:auto;
	margin-top:-440px;
	margin-left:255px;
}

.two-bloque-der-02 img{
	width:100%;
	height:auto;
}





.three{
	width:98%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:100px;

}

.three-titulo{
font-family: 'Open Sans', sans-serif;
font-size:20px;
font-weight:700;
text-align:left;
margin-bottom:20px;
}


.three-bloque{
	width:100%;
	margin-left:auto;
	margin-right:auto;

}

.three-bloque-izq, .three-bloque-der{
	flex: 1;
}

.three-bloque-izq ul, .three-bloque-izq ol{
	margin-left:20px;
}


.three-bloque-izq{
	

}

.three-bloque-der{
	width:360px;
	height:auto;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	
}


.three-bloque-der-01{
	width:130px;
	height:210px;
	margin-top:20px;
	}

.three-bloque-der-01 img{
	width:100%;
	height:auto;
	
	}

.three-bloque-der-02{
	width:350px;
	margin-top:-210px;
	}

.three-bloque-der-02 img{
	width:360px;
	height:auto;
	}



.three-bloque-2a{
	margin-top:20px;
	margin-left:10px;
	}




.bag25{
	width:98%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:100px;

}

.bag25-titulo{
font-family: 'Open Sans', sans-serif;
font-size:20px;
font-weight:700;
text-align:left;
margin-bottom:20px;
}


.bag25-bloque{
	width:100%;
	margin-left:auto;
	margin-right:auto;


}

/*.bag25-bloque-izq, .bag25-bloque-der{
	flex: 1;
}
*/
.bag25-bloque-izq ul, .bag25-bloque-izq ol{
	margin-left:20px;
}


.bag25-bloque-izq{
	


}

.bag25-bloque-der-top{
	width:300px;
	height:140px;
	margin-left:auto;
	margin-right:auto;
	display:flex;
	justify-content:space-between;

}

.bag25-bloque-der-top01{
	width:170px;
	height:auto;
	margin-top:10px;
	}

.bag25-bloque-der-top01 img{
	width:100%;
	height:auto;
	}



.bag25-bloque-der-top02{
	width:90px;
	height:auto;
	}


.bag25-bloque-der-top02 img{
	width:100%;
	height:auto;
	}




.bag25-bloque-der-down03{
	width:355px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	}


.bag25-bloque-der-down03 img{
	width:100%;
	height:auto;
	}


.bag25-bloque-2a{
	margin-top:10px;
	}

.bag25-bloque-2a ul{
	margin-left:20px;
	}






.bag50{
	width:98%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:100px;

}

.bag50-titulo{
font-family: 'Open Sans', sans-serif;
font-size:20px;
font-weight:700;
text-align:left;
margin-bottom:20px;
}


.bag50-bloque{
	width:100%;
	margin-left:auto;
	margin-right:auto;

}

.bag50-bloque-izq, .bag50-bloque-der{
	flex: 1;
}

.bag50-bloque-izq ul, .bag50-bloque-izq ol{
	margin-left:20px;
}


.bag50-bloque-izq{
	


}

.bag50-bloque-der-pc{display:none;}


.bag50-bloque-der-movil{
	
}

.bag50-bloque-der-01-movil{
	width:350px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.bag50-bloque-der-02-movil{
	width:360px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

.bag50-bloque-der-02-movil img{
	width:100%;
	height:auto;
}


.bag50-bloque-2a{
	margin-left:20px;
	}



.jar30{
	width:98%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;

}

.jar30-titulo{
font-family: 'Open Sans', sans-serif;
font-size:20px;
font-weight:700;
text-align:left;
margin-bottom:20px;
}


.jar30-bloque{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

.jar30-bloque-izq{
	/*flex: 7;*/
}

.jar30-bloque-der{
	margin-top:30px;
display: flex;
justify-content: space-between;
width:280px;
	margin-left:auto;
	margin-right:auto;

}


.jar30-bloque-izq ul, .jar30-bloque-izq ol{
	margin-left:20px;
}


.jar30-bloque-der-top{
}

.jar30-bloque-der-top01 img{
	width:70px;
	height:auto;

}

.jar30-bloque-der-bottom{
}
.jar30-bloque-der-bottom02 img{
	margin-top:20px;
	width:150px;
	height:auto;
}

.jar30-bloque-2a{	
	margin-top:30px;
	text-align:center;
	}


.jar30-bloque-2a img{
	width:100%;
	}


}





@media (min-width:901px) {
/* @media (min-width:1201px) { */
.container{
	width:100%;
	margin-top:110px;
	}

#girar-pantalla{display:none;}

#cuerpo {
	position:relative;
	/*text-align:left;*/
	width: 900px; /* 1200px; */
	height:auto;
	margin-top:50px;
  	margin-left: auto ;
  	margin-right: auto ;
	margin-bottom:50px;
	padding-top:30px;
}



.titulo{
display:flex;
/*clear:both;*/
width:860px;
height:95px;
margin-top:20px;
margin-left:auto;
margin-right:auto;
}

.titulo-izq, .titu-der {
  flex: 1;
}

.titulo-izq{
display: flex;
align-items:center;
}

.titulo-izq h2{
font-family: 'Open Sans', sans-serif;
font-size:30px;
font-weight:700;
text-align:left;
margin:0px;
padding:0px;
/*display:inline;*/
line-height:40px;
color:#535353;
letter-spacing:4px;
}

.titulo-der{
	display: flex;
align-items:center;
	text-align:right;
}

.titulo-der img{
	width:350px;
	height:auto;
	}

.titulo-der01{
	font-style:italic

	}


/* *************************** */

.one{
	width:890px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	margin-bottom:100px;

}

.one-titulo{
font-family: 'Open Sans', sans-serif;
font-size:20px;
font-weight:700;
text-align:left;
margin-bottom:20px;
}


.one-bloque{
display:flex;
}

.one-bloque-izq, .one-bloque-der{
	flex: 1;
}

.one-bloque-izq ul, .one-bloque-izq ol{
	margin-left:40px;

}


.one-bloque-der{
	text-align:right;
}





.two{
	width:890px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:100px;

}

.two-titulo{
font-family: 'Open Sans', sans-serif;
font-size:20px;
font-weight:700;
text-align:left;
margin-bottom:20px;
}


.two-bloque{
display:flex;
}

.two-bloque-izq, .two-bloque-der{
	flex: 1;
}

.two-bloque-izq ul, .two-bloque-izq ol{
	margin-left:40px;
}


.two-bloque-der{
	display:flex;

}

.two-bloque-der-01, .two-bloque-der-02{
	flex: 1;
}

.two-bloque-der-02{
	margin-top:140px;
	margin-left:-130px;
	
}







.three{
	width:890px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:100px;

}

.three-titulo{
font-family: 'Open Sans', sans-serif;
font-size:20px;
font-weight:700;
text-align:left;
margin-bottom:20px;
}


.three-bloque{
display:flex;

}

.three-bloque-izq, .three-bloque-der{
	flex: 1;
}

.three-bloque-izq ul, .three-bloque-izq ol{
	margin-left:40px;
}


.three-bloque-izq{
	


}

.three-bloque-der{
	
}


.three-bloque-der-01{
	text-align:right;
	
	
	}



.three-bloque-2a{
	width:810px;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	
	}










.bag25{
	width:890px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:100px;

}

.bag25-titulo{
font-family: 'Open Sans', sans-serif;
font-size:20px;
font-weight:700;
text-align:left;
margin-bottom:20px;
}


.bag25-bloque{
display:flex;

}

.bag25-bloque-izq, .bag25-bloque-der{
	flex: 1;
}

/*.bag25-bloque-izq ul, .bag25-bloque-izq ol{
	margin-left:40px;
}*/

.bag25-bloque-izq{
}

.bag25-bloque-der{
}

.bag25-bloque-der-top{
	width:300px;
	display:flex;
	justify-content: space-between;

	margin-left:auto;
	margin-right:auto;
	
	}
	
.bag25-bloque-der-top01 img{
	width:180px;
	height:auto;
	}
	
.bag25-bloque-der-down{
	}


.bag25-bloque-der-down03 img{
	width:100%;
	height:auto;
	
	}


.bag25-bloque-2a{
	margin-top:0px;
	width:810px;
	margin-left:auto;
	margin-right:auto;
	}




.bag50{
	width:890px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:100px;

}

.bag50-titulo{
font-family: 'Open Sans', sans-serif;
font-size:20px;
font-weight:700;
text-align:left;
margin-bottom:20px;
}


.bag50-bloque{
	position: relative;
display:flex;

}

.bag50-bloque-izq, .bag50-bloque-der{
	flex: 1;
}

.bag50-bloque-izq ul, .bag50-bloque-izq ol{
	margin-left:40px;
}


.bag50-bloque-izq{
	


}

.bag50-bloque-der-movil{display:none}

.bag50-bloque-der-pc{
	
	
}

.bag50-bloque-der-top{
	text-align:right;
}

.bag50-bloque-der-top01{
	text-align:right;
	}


.bag50-bloque-der-bottom{
	
	display:flex;
	
}


.bag50-bloque-der-bottom01{
	position: absolute;
	top: 40px;
	left:310px;
	}



.bag50-bloque-der-bottom02{
	margin-top:20px;
	margin-left:320px;
	}



.bag50-bloque-2a{
	width:810px;
	margin-top:-10px;
	margin-left:auto;
	margin-right:auto;
	}









.jar30{
	width:890px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:80px;

}

.jar30-titulo{
font-family: 'Open Sans', sans-serif;
font-size:20px;
font-weight:700;
text-align:left;
margin-bottom:20px;
}


.jar30-bloque{
display:flex;
align-items: stretch;
}

.jar30-bloque-izq{
	flex: 7;
}

.jar30-bloque-der{
	flex: 3;
display: flex;
  flex-direction: column; /* X arriba, Z abajo */
  justify-content: center;
}

.jar30-bloque-izq ul, .jar30-bloque-izq ol{
	margin-left:40px;
}

.jar30-bloque-der-top{
	margin-left:60px;
}

.jar30-bloque-der-top01{
	}


.jar30-bloque-der-bottom{
	margin-top:60px;
	margin-left:-100px;
}


.jar30-bloque-der-bottom02{
	}



.jar30-bloque-2a{	
	width:880px;
	margin-top:-30px;
	}


.jar30-bloque-2a img{
	width:100%;
	}


}
